tramp-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: FW: latest version from cvs on win2k with cygwin problem


From: Thomas Haselberger
Subject: RE: FW: latest version from cvs on win2k with cygwin problem
Date: Tue, 23 Jul 2002 12:12:32 +0200

Yes, that new version works again. thanks.

> -----Original Message-----
> From: KaiGro├čjohann [mailto:address@hidden
> Sent: Dienstag, 23. Juli 2002 12:05
> To: Thomas Haselberger
> Cc: address@hidden
> Subject: Re: FW: latest version from cvs on win2k with cygwin problem
> 
> 
> "Thomas Haselberger" <address@hidden> writes:
> 
> > I tried earlier versions of tramp.el, with version 2.137 it worked,
> > so it must have something to do with the latest changes in 2.138.
> 
> Thanks.  Does the new version 2.0.3 that I put on Savannah and
> ls6-ftp.cs.uni-dortmund.de:/pub/src/emacs (and in CVS, of course) fix
> the bug?
> 
> kai
> -- 
> A large number of young women don't trust men with beards.  
> (BFBS Radio)
> 



reply via email to

[Prev in Thread] Current Thread [Next in Thread]